body {word-break:keep-all;}

.image-overview-all-devices {
    background-image: url("/kr/itunes/download/d/images/shared/all_devices_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-overview-all-devices {
        background-image: url("/kr/itunes/download/d/images/shared/all_devices_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-overview-all-devices {
        background-image: url("/kr/itunes/download/d/images/shared/all_devices_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-overview-all-devices {
        background-image: url("/kr/itunes/download/d/images/shared/all_devices_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-overview-all-devices {
        background-image: url("/kr/itunes/download/d/images/shared/all_devices_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-overview-all-devices {
        background-image: url("/kr/itunes/download/d/images/shared/all_devices_small_2x.jpg")
    }
}